h1{
	font-size: 3em;
}
.motion-title{
	margin: 0 0 1em 0;
	font-size: 2em;
}
.comment-name{
	margin: 0;
	font-size: 1em;
	font-weight: bold;
}

.contenedor-modal{
	position: fixed;
	height: 100%;
	width: 100%;
	top:0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 1000000;

}

.contenedor-modal .row{
	height: 90%;
	margin: 2em;
}
#comentarios-container{
	height: 100%;
	overflow-y: auto;
}